@media only screen and (max-width: 1720px){

}
@media only screen and (max-width: 1680px){
    

}
@media only screen and (max-width: 1600px){

}
@media only screen and (max-width: 1500px){
.main{
    width: 94%;
}
}
@media only screen and (max-width: 1366px){

}
@media only screen and (max-width: 1280px){
.navBox {
    margin-left: 50px;
}
}
@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 1152px){
.nav-ul>li>a {
    width: 120px;
}



}
@media only screen and (max-width: 1024px){
.header {
    position: fixed;
    background: #ffffff;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2);
}
.navBox{
    display: none;
}

.menu{
    display: flex;
    align-items: center;
}
.sou {
    margin-right: 30px;
}
.head_fix {
    display: block;
}
}
@media only screen and (max-width: 900px){
.foot {
    flex-wrap: wrap;
    padding: 40px 0;
}
.foot1{
    width: 100%;
    margin-bottom: 20px;
}
.foot1_img {
    margin-bottom: 10px;
}
.foot2{
    display: none;
}
.cp_nav a+a {
    margin-left: 40px;
}
.cp_ul ul li {
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 20px;
}
.cp_ul ul li:nth-child(2n) {
    margin-right: 0;
}
.index2 {
    padding: 60px 0;
}
.ind3_lf,.ind3_ri,.show1_lf,.show1_ri{
    float: none;
    width: 100%;
}
.ind3_lf{
    margin-bottom: 15px;
}
.show1_ms {
    min-height: auto;
}
.case ul li {
    width: 100%;
    margin-bottom: 30px;
}
}
@media only screen and (max-width: 768px){
.ab2 ul li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}
.lx_lf,.lx_ri {
    width: 100%;
}
.lx_ri{
    padding: 30px 0;
}
}
@media (max-width: 640px){

}
@media only screen and (max-width: 500px){
.head {
    height: 60px;
}
.logo{
    width: 70%;
}
.menu{
    width: 10%;
}
.nav {
    top: 60px;
    overflow: scroll;
    overflow-x: hidden;
}
.nav-left{
    top: 60px;
}
.a {
    font-size: 16px;
    line-height: 50px;
}

.levell {
    font-size: 14px;
    line-height: 40px;
}
.head_fix {
    height: 60px;
}
.onli .a{
    background-size: 8px 15px;    
}
.l.bg .a{
    background-size: 15px 8px;  
}
.banner .swiper-container-horizontal>.swiper-pagination-bullets {
    bottom: 8px;
}
.aa .aaz,.aa .aay{
    width: 15px;
    height: 27px;
    margin-top: -14px;
}
.aa .aaz{
    left: 10px;
}
.aa .aay {
    right: 10px;
}
.sou {
    margin-right: 15px;
}
.foot3 {
    width: 100%;
    flex: auto;
    margin-bottom: 10px;
}
.tel {
    margin-bottom: 10px;
}
.ewm {
    margin: 0 auto;
}
.cop{
    font-size: 14px;
    line-height: 22px;
    padding: 10px 0;
}
.index1,.case {
    padding: 40px 0 20px;
}
.cp_ti {
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.cp_ti h3,.ind3_lf {
    font-size: 20px;
}
.cp_nav a {
    font-size: 14px;
}
.cp_nav a+a {
    margin-left: 20px;
}
.cp_nav a.cur:after {
    bottom: -12px;
}
.cp_ul ul li h3 {
    font-size: 14px;
}
.title {
    font-size: 20px;
    margin-bottom: 25px;
}
.ind2 {
    padding: 20px 20px 50px;
}
.ind2 .swiper-pagination-bullets {
    bottom: 20px;
}
.ind2 .swiper-pagination-bullet {
    width: 30px;
    height: 3px;
}
a.ind2_more {
    right: 20px;
    bottom: -16px;
    width: 130px;
    height: 33px;
    font-size: 14px;
    background-size: cover;
}
.ind2_more img{
    width: 18px;
}
.index3,.cp,.show,.about,.contact{
    padding: 40px 0;
}
.ind3 {
    margin-bottom: 20px;
}
.ind3_con {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 20px;
}
a.ind3_more {
    font-size: 16px;
}
a.more1{
    line-height: 50px;
    margin: 20px auto 0;
}
.show1 {
    margin-bottom: 30px;
}
.show1_ri h3 {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.show1_ms {
    font-size: 14px;
}
a.show_more {
    width: 150px;
    line-height: 50px;
}
.show2_ti {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.show2_con {
    font-size: 14px;
    line-height: 26px;
}
.case_img img {
    margin-bottom: 10px;
}
.case_con {
    padding-right: 60px;
    background-size: 50px;
}
.case_con h3 {
    font-size: 16px;
    margin-bottom: 5px;
}
.case_ms {
    line-height: 24px;
}
.about_con {
    font-size: 14px;
    line-height: 26px;
}
.mb60 {
    margin-bottom: 30px;
}
.lx_lf .map {
    height: 260px;
}
.lx_img {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.banner2 img {
    height: 150px;
    object-position: left;
    object-fit: cover;
}
}
@media only screen and (max-width: 375px){

}
@media only screen and (max-width: 325px){

}
